org.codehaus.groovy.groovydoc

## Interface GroovyDocErrorReporter

- All Known Subinterfaces:
    GroovyRootDoc
  All Known Implementing Classes:
    SimpleGroovyRootDoc

      public interface GroovyDocErrorReporter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `printError(java.lang.String arg0)`
    `void` | `printNotice(java.lang.String arg0)`
    `void` | `printWarning(java.lang.String arg0)`

- - ### Method Detail

    - #### printError

          void printError(java.lang.String arg0)

    - #### printNotice

          void printNotice(java.lang.String arg0)

    - #### printWarning

          void printWarning(java.lang.String arg0)